Показано с 1 по 2 из 2

Тема: Невозможно обновить список доступного ПО после перехода на 6 версию

  1. #1
    Junior Member
    Регистрация
    21.10.2018
    Сообщений
    18

    Question Невозможно обновить список доступного ПО после перехода на 6 версию

    Добрый вечер.
    Осуществил переход с ISPmanager Lite 5 на 6 версию (через SSH).
    Ubuntu 18.04, ISPmanager Lite 6.8.2.

    Теперь невозможно обновить список доступного ПО в разделе "Возможности".
    Выдает предупреждение:
    Обновление списка доступного ПО завершилось с ошибкой. Попробуйте выполнить обновление кэша системного менеджера пакетов вручную.

    Как решить данную проблему?

  2. #2
    ISPsystem team
    Регистрация
    13.08.2015
    Сообщений
    58

    По умолчанию

    Добрый день!
    Такая ошибка возникает когда /usr/local/mgr5/sbin/pkgupdate.sh завершился с кодом выхода не равным 0. Что бы узнать подробнее, можно попробовать выполнить эту команду вручную и результат добавить в сообщение.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •